<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="db815cd5936d06ad22beaa726381c96a">
  <dict>
    <!--2021-12-29 17:48:03.000-->
    <int key="callWaitingMode">11</int>
    <!--2021-12-29 17:48:03.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-12-29 17:48:03.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
  </dict>
</config>
